comprez for Debian
------------------

The original binary 'z' was renamed to 'comprez' because one letter
commands are discouraged. Likewise for the manual page.

It is possible to make an alias to use it like the original program.
An example for Bash:

    alias z=comprez

 -- Jari Aalto <jari.aalto@cante.net>, Tue, 18 Oct 2016 21:04:12 +0300
